Update tenant name
PUT
/v2/tenant/{tenantKey}/name
const url = 'https://sender.api.kivra.com/v2/tenant/example/name';const options = { method: 'PUT', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"name":"Lenas Konditori AB"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://sender.api.kivra.com/v2/tenant/example/name \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "name": "Lenas Konditori AB" }'Update display name for the tenant. The updated name will be visible to the end-users only after they have received a new content.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”tenantKey
required
string format: hexadecimal
The unique Key for a Tenant
Request Body
Section titled “Request Body”Media typeapplication/json
object
name
string
Example
Lenas Konditori ABResponses
Section titled “Responses”Empty response confirming that the put operation was successful